   
 div#slideshow-spacer {
      margin-top: -80px;
    }
		div#rt-header div.rt-container {
         background-color: transparent;
         background-image: none;
         border-style: none;
         box-shadow: none;
    }
    div#rt-header ul.gf-menu {
		 margin-top: 20px;
         background-color: rgba(0,0,0,0.4);
         border-radius: 8px 8px ;
         border-style: 1px solid #00000;
         box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6), 0 1px 0 rgba(225, 225, 225, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.5);
         background-image: linear-gradient(rgba(51, 51, 51, 0.7), rgba(0, 0, 0, 0.7) 75%, rgba(0, 0, 0, 0.7));
    }
div#rt-top ul.gf-menu {
     margin-top: 20px;
}
    div#rt-sidebar-b {
    	margin-top: 59px;
    }
		div#rt-slideshow div.rg-ss-info {
		font-size: 85% !important;
         top: 60%;
         right: 55%;
    }
	.rt-block {
    margin: 10px;
    padding: 25px;
    position: relative;
}


@media (min-width: 320px) and (max-width: 480px) {    
.rt-body-top {
margin: -170px 0 0;
}}

 @media (min-width: 320px) and (max-width: 480px) {  
 .rt-logo {
    background:  rgba(0, 0, 0, 0) none no-repeat scroll 50% 0 !important;
}}


	